Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
string_part Struct Reference

## Data Fields
const char * | ptr
size_t | len

## Detailed Description

Definition at line 2003 of file process.c.

## Field Documentation

size_t string_part::len

Definition at line 2005 of file process.c.

Referenced by compare_posix_sh(), and rb_exec_fillarg().

const char* string_part::ptr

Definition at line 2004 of file process.c.

Referenced by compare_posix_sh(), and rb_exec_fillarg().

The documentation for this struct was generated from the following file:

- process.c